Subject: Re: [mobile-ip] salt lake city draft meeting minutes

From: Brian Haley USG <[email-masked]>
Date: Fri, 04 Jan 2002 16:02:20 -0500

> -------------WG run out of time-----------
> 
> 6. MIPv6 at ETSI Bakeoff Report     10 Mins             Sebastien Barbin

I was wondering if Sebastien could send this report to the mailing list.
I know of a couple of issues that came up there, but maybe there were more?

Thanks,

-Brian

P.S  Why does this working group never get through it's agenda?  I've
     attended the last 5 IETFs and don't think it's happened yet.